.SearchResultHeader {
    /*margin-bottom: 10px;*/
}

    .SearchResultHeader span.SearchHeader {
        font: italic bold 16px 'Open Sans', sans-serif;
        color: #66b2d5;
    }

    .SearchResultHeader span.SearchSuggestion {
        font: italic 12px 'Open Sans', sans-serif;
    }

        .SearchResultHeader span.SearchSuggestion a {
            font: normal 12px 'Open Sans', sans-serif;
        }

.RightArrowLink {
    background: url('/Portals/_default/skinobjects/RightArrowBlack.png');
    width: 25px;
    height: 25px;
    display: block;
}

.BlueHeader {
    color: #66b2d5;
    font: bold 12px 'Open Sans', sans-serif;
}

.FitmentsHolder {
    margin-bottom: 10px;
}

.autocomplete-w1 {
    background: url(img/shadow.png) no-repeat bottom right;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 6px 0 0 6px; /* IE6 fix: */
    _background: none;
    _margin: 1px 0 0 0;
}

.autocomplete {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    text-align: left;
    max-height: 350px;
    width: 300px;
    overflow: auto;
    margin: -40px 6px 6px -6px; /* IE6 specific: */
    _height: 350px;
    _margin: 0;
    _overflow-x: hidden;
}

.autocomplete .selected {
    background: #f0f0f0;
}

.autocomplete div {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete strong {
    font-weight: normal;
    color: #f37120;
}

.auto-style1 {
    width: 50px;
    height: 16px;
}

.auto-style2 {
    width: 80px;
    height: 16px;
}

.auto-style3 {
    width: 110px;
    height: 16px;
}

.auto-style4 {
    width: 100px;
    height: 16px;
}

.EnableFilterLabelWrapper {
    padding-left: 35px;
}

input.cbticked {
float: left;
margin-top:0px !important;
}

.subcategory_wrap {
    background-color: #f2f2f2;
}

.subcategory_wrap .subcategory {
    padding: 20px 31px;
}

.subcategory_wrap .subtitle {
    font-size: 14px;
    font-weight: bold;
    color: #4a4a4a;
    margin-bottom: 10px;
}

.SearchTermFilter {
    font-weight: 100;
    text-decoration: none!important;
}

.btnDeleteAllFilters {
    float: right;
}


.SearchTermFilter:hover {
    color: #59a3e8;
}

.DeleteAllFiltersButton .filter {
    font-weight: 900;
    text-transform: uppercase;
}

.subcategory .acc_trigger {
    position: relative;
}

.subcategory .clear {
    font-size: 0.5em;
    font-weight: 500;
    color: #999;
    cursor: pointer;
    /*position: absolute;
    top: 0;
    right: 0;*/
    width: 43px;
    height: 25px;
    float: right;
    text-align: right;
    line-height: 41px;
}

.subcategory .clear:hover {
    color: #4a4a4a;
    text-decoration: none;
}

.subcategory .clear:after {
    clear: both;
}

.subcategory_wrap .subcategory .acc_trigger {
    margin-bottom: 5px;
}

.appliedKeywords {
    margin: 0 0 20px 0;
}

.appliedKeywords li {
    list-style: none;
    display: inline-block;
    margin-right: 6px;
    height: 30px;
    overflow: hidden;
}

.loadSpinner {
    text-align:center;
    color: #0078c6;
}